
Auto Multiple Choice - Bug # 626: AMCCode is large number

Status: Closed Priority: Normal
Author: David Dixon Category:
Created: 02/19/2019 Assignee:
Updated: 02/08/2021 Due date:
Description: I'm using the same AMCCode I've been using for years

\hspace*{\fill}\AMCcode{studentID}{9}\hspace*{\fill}

The current version (1.4) shows studentID as 

 '0123456890234567890123456789023456789023456789023456789023456789023456789023456789

and all questions have no answers.

History
02/19/2019 12:16 am - David Dixon
I have 85 exams that must be graded immediately.

02/19/2019 08:57 am - Alexis Bienvenüe
- Category deleted (Graphical Interface)

- Priority changed from Immediate to Normal

Can you post a minimal complete source file that shows the problem?

02/20/2019 01:06 am - David Dixon
I'm working on it.

02/28/2019 05:52 pm - David Dixon
Identically configured systems (Ubuntu 18.04.2, AMC 1.4.0) using the same source files (via cloud) produce different results. One computer does it 
right, the other jams everything into the AMCcode field. I will compare \listfiles from the two computers in the next day or two. 

02/08/2021 11:04 am - Alexis Bienvenüe
- Status changed from New to Closed

- % Done changed from 0 to 100
